Pokémon go auf Huawei Y530 mit Android 4.3 installieren?

... komplette Frage anzeigen

2 Antworten

Hey. Hatte ein ähnliches Problem. Ich hatte aber Android Jelly Bean XD
Also habe ich jetzt auf meinem Samsung Galaxy S3 Lollipop. Habe ich mit crdroid gemacht. Und dann gibts immer diese Typen die sagen die Handys seien zu schwach für. Jedenfalls: Ich empfehle dir Lollipop raufzumachen denn dann funkrioniert Pokemon go so wie man es erwartet. Ausser du hast ein Leistungschwaches Handy
Eine super Anleitung dazu gibts auf www.netzwelt.de (oder irgendwie sowas | auf jedenfall Netzwelt)

Wenn du fragen hast, melde dich.
ich gammel sowieso vor mich hin weil ich 3 Wochen bei meiner Oma rumsitze

Grüße

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von PixelCraft18
13.08.2016, 22:43

Ok danke ich schau mal :D

0

Hallo,

tut mir leid für Dich, aber leider brauchst Du für Pokemon Go mindestens Android 4.4 :/


Ich hoffe ich konnte Dir halbwegs weiterhelfen.

Mit freundlichen Grüßen

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?